%  testmath.cfg
%  xhlatex  testmath "testmath"
%  xhmlatex testmath "testmath"
%  mzlatex  testmath "testmath"
%  dbmlatex testmath "testmath"
\Preamble{}

\begin{document}

\renewcommand{\SX}{{S_X}}
\renewcommand{\SY}{{S_Y}}
\renewcommand{\SXY}{{S_{X,Y}}}
\renewcommand{\SXgYy}{{S_{X|Y}(y)}}
\renewcommand{\Cw}[1]{{\hat C_#1(X|Y)}}
\renewcommand{\PY}{{P_{\mathcal{Y}}}}

 \Configure{@TITLE}{\def\pkg##1{##1}\let\fn\pkg}

\EndPreamble

